SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000025SiT!portalpublic2008-07-11 15:572009-08-16 14:40
Reporterkieran 
Assigned Tokieran 
PrioritylowSeveritytweakReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.35 
Target Version3.50Fixed in Version3.50 
Summary0000025: incident_lastupdate() fails for portal incidents
DescriptionFor an incident created via the portal, the incident_lastupdate() fails to
get a decent update to show.

TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0001184)
kieran (administrator)
2009-06-12 17:57

Fixed in trunk r5445.
User avatar (0001766)
ivan (administrator)
2009-08-16 14:40

Released in 3.50rc1

- Issue History
Date Modified Username Field Change
2008-07-11 15:57 administrator New Issue
2009-06-12 17:57 kieran Note Added: 0001184
2009-06-12 17:57 kieran Reporter administrator => kieran
2009-06-12 17:57 kieran Assigned To => kieran
2009-06-12 17:57 kieran Status new => resolved
2009-06-12 17:57 kieran Resolution open => fixed
2009-06-12 17:57 kieran Fixed in Version => Current SVN
2009-08-15 21:31 ivan Target Version => 3.50
2009-08-16 13:15 ivan Fixed in Version Current SVN => 3.50
2009-08-16 14:40 ivan Note Added: 0001766
2009-08-16 14:40 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker